using Fiesta.Game.Networking.PacketTypes;
using Fiesta.Networking.Packets;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Login.Players.Networking.Packets.User.Out
{
	[PacketType(USER.CLIENT_RIGHTVERSION_CHECK_ACK)]
	public class VerionAllowed : OutPacket
	{
		public VerionAllowed(bool isAllowed) : base()
		{
			if (isAllowed)
			{
				WriteInt16(1);
			}
			else
			{
				WriteInt16(0);
			}
		}
	}
}